[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPixelFormat

## Declaration

Source position: graphics.pp line 212

`type TPixelFormat = (`
`pfDevice,` |  |
`pf1bit,` |  |
`pf4bit,` |  |
`pf8bit,` |  |
`pf15bit,` |  |
`pf16bit,` |  |
`pf24bit,` |  |
`pf32bit,` |  |
`pfCustom` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.